@font-face {
  font-family: "iconfont"; /* Project id 5227722 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5227722_4k5iy1oyxgs.woff2?t=1787844943408') format('woff2'),
       url('//at.alicdn.com/t/c/font_5227722_4k5iy1oyxgs.woff?t=1787844943408') format('woff'),
       url('//at.alicdn.com/t/c/font_5227722_4k5iy1oyxgs.ttf?t=1787844943408') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiantan1:before {
  content: "\e6089";
}

.icon-shengzhixiashi:before {
  content: "\e6290";
}

.icon-HHXtiantan:before {
  content: "\e6049";
}

.icon-beijing:before {
  content: "\e7fb9";
}

.icon-hudielan:before {
  content: "\e6279";
}

.icon-aomen:before {
  content: "\e65b9";
}

.icon-xianggang:before {
  content: "\e6099";
}

.icon-dunhuang:before {
  content: "\e7df";
}

.icon-guiyang:before {
  content: "\e7e0";
}

.icon-haerbin:before {
  content: "\e7e1";
}

.icon-chengdu:before {
  content: "\e7e2";
}

.icon-chengde:before {
  content: "\e7e3";
}

.icon-suzhou:before {
  content: "\e7e4";
}

.icon-shanghai:before {
  content: "\e7e5";
}

.icon-shenyang:before {
  content: "\e7e6";
}

.icon-hangzhou:before {
  content: "\e7e7";
}

.icon-lasa:before {
  content: "\e7e8";
}

.icon-huangshan:before {
  content: "\e7e9";
}

.icon-shamen:before {
  content: "\e7ea";
}

.icon-sanya:before {
  content: "\e7eb";
}

.icon-shaolinsi:before {
  content: "\e7ec";
}

.icon-xian:before {
  content: "\e7ed";
}

.icon-zhangjiajie:before {
  content: "\e7ee";
}

.icon-wuyuan:before {
  content: "\e7ef";
}

.icon-lijiang:before {
  content: "\e7f0";
}

.icon-nanning:before {
  content: "\e7f1";
}

.icon-wuhan:before {
  content: "\e7f2";
}

.icon-hulunbeier:before {
  content: "\e7f3";
}

.icon-changbaishan:before {
  content: "\e7f4";
}

.icon-qinghaihu:before {
  content: "\e7f5";
}

.icon-yinchuan:before {
  content: "\e7f6";
}

.icon-guangzhou:before {
  content: "\e7f7";
}

.icon-taishan:before {
  content: "\e7f8";
}

.icon-wulumuqi:before {
  content: "\e7f9";
}

.icon-pingyao:before {
  content: "\e7fa";
}

